html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
body {
  background-color: #ffffff;
  color: #4a3c31;
}
ol, ul {
  padding: 0px 0px 0px 15px;
  margin: 0px 0px 18px 10px;
}
li {
  padding: 0px;
  margin: 0px;
}
ul li {
  list-style-image: url(../images/bullet1.gif);  
}
li ul li {
  margin-bottom: 0px;
}
ul li ul li {
  list-style-image: url(../images/bullet2.gif);
  }
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
}
input[type='hidden'] {
  display:none !important;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*** CLEARFIX ***/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


/*
 * orange:     #fb4f14 (#F35609)
 * blue:       #00a9e0 (#00bde5)
 * black:      #4a3c31 (#2a1D07)
 * 70% grey:   #80766e (#?)
 * 50% gray:   #a49d99 (#aaa59c)
 * 30% gray:   #c8c4c1 (#cac6c1)
 * 10% gray:   #edebea (#f4f4f4)
 * white:      #EEEDEB
 * green:      #00cc00
 * reassuring green: #67be09
 * red:        #cc0000
 */


/*** SITEWIDE STYLES ***/

h1,
.h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #4a3c31 !important;
  margin: 0px 0px 12px;
  border-bottom: none;
}
h1 a,
.h1 a {
  color: #4A3C31 !important;
}

h2,
h3,
h4,
.h2,
.h3,
.h4 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  font-weight:bold;
  color: #4a3c31 !important;
}
h2,
.h2 {
	border-bottom: 1px solid #c8c4c1;
	margin: 0px 0px 6px;
}
h3,
.h3 {
  margin-top: 10px;
  border-bottom: none;
}
h4,
.h4 {
  font-weight:normal;
}
p {
  margin: 0px 0px 4px;
}
a {
  color: #49ad32;
  text-decoration: none;
}
a:hover {
  text-decoration:none;
  color: #0e428f !important;
}

img {
  display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}



#content {
	
	margin: 0 auto;
	/*border: #000 solid 1px;*/
	width: 950px;
}


.inhalt {
	float: left;
	/*border: #000 solid 1px;*/
	width: 230px;
	margin-left: 230px;
}

.inhalt1 {
	
	/*border: #000 solid 1px;*/
	width: 400px;
	float: left;
	margin-left: 30px;
}


